  <!DOTYPE html>
<html>
    <head>
        <backgrand></backgrand>
        <h1>ユーザー一覧</h1>
        
        　 <p>ログインID　　　<input type="text" name="NAME"></p>
           <p>パスワード　　　<input type="password" name="pass"></p>
        　  <p>生年月日　　　　<input type="namber" name=age value="　年/　月/　日">～<input type="namber" name=year value="　年/　月/　日"></p>
            <p><input type="submit" value="検索" ></p>
        <table border="1">
            <tr>
              <th>ログインID</th>
             　<th>ユーザ名</th>
               <th>生年月日</th>
               <th>&emsp;</th>
            </tr> 
             <tr> 
               <th></th>
               <td>田中太郎</td>
            　　<td>1989年04月26日</td>
                <td><button type="button" name="radio"  value="chack">詳細</button>
                <button type="button" name="radio"  value="update">更新</button>
                <button type="button" name="radio"  value="delete">削除</button>
                 </td>
                 
            </tr>
        
        </table>
         
        
    </head>
</html>